body{
	margin:0;
	padding:0;
	overflow-y:
	hidden;
}
html{
	overflow-y:hidden;
}
.view-cap, .view-container-border {
    background-color: #fcf8d5 !important;
}

.agenda .date-label {
    background: #fcf8d5 !important;
}

span[style*="color: #754916;"] {
	color: #660000 !important;  
	font-weight:bold !important; 
}
span[style*="color: #754916;"]::before {
	content: url(/wp-content/themes/2016images/H4.png); 
	padding-right:5px;
}
#footer1 {display:none !important;}